@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700');

html 
{
background-color: #f1f1f1; 
color:#424242;
}

nav {background-color: #80cbc4 !important;}
	
.side-nav div{padding:90% 0 0 12%;}

.side-nav{width:280px !important;}

.side-nav a 
{
text-transform:uppercase!important;
color:#616161!important;
font-size:1.2rem!important;
font-weight:300 !important;
}

.side-nav li>a:hover 
{
font-weight: 700 !important;
padding-left: 40px !important;
border-left: 0px !important;
background-color: initial !important;
}

main {padding-left:300px;}

section, #mentions-legales {margin-right: 35%;}

h1, h2, h3
{
text-transform:uppercase;
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700!important;
}

.date, time
{
font-size:15px;
text-transform:uppercase;
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700!important;
margin:0px !important;
}

h1
{
font-size:5.5rem !important;
letter-spacing:-0.25rem !important;
color:#424242;
}

h2
{
font-size:2.5rem !important;
letter-spacing:-0.1rem !important;
color:#b2dfdb;
}

h3
{
font-size:2rem !important;
letter-spacing:-0.1rem !important;
color:#424242;
margin-bottom:0px!important;
}

p, ul li
{
font-size:1.4rem;
font-weight:300;
}

strong, main a {color: #80cbc4 !important;}

.divider {width:50%; margin:auto;}

.hashtag
{
font-size:3rem !important;
font-family: 'Open Sans Condensed', sans-serif;
text-transform:uppercase;
}

h1, h2, .hashtag {margin:0!important;}

.hashtag span {font-weight: 700!important;}

.btn-floating 
{
width: 50px !important;
height: 50px !important;
margin: 25px 25px 0 0;
background-color: #b2dfdb!important;
}

.btn-floating:hover
{
background-color: #80cbc4 !important;
box-shadow:0 0 0 0 !important;
}

.btn-floating img {padding: 10px;}

.FAB {padding: 12px !important;}

#experiences {margin-right: 10% !important;}
#experiences .col, #certifications .col {padding-left: 0% !important;}
#experiences a {color: #80cbc4;}

.entreprises
{
font-weight:700;
text-transform:uppercase;
color:#80cbc4;
margin: 5px 0;
}

#experiences ul li
{
list-style: url('/img/check-mark.png');
margin-left: 20px;
}

#competences h3 
{
margin-bottom :20px !important;
}

.chip:hover 
{
background-color: #80cbc4;
color: #fff;
}


#a-propos, #experiences, #formations, #certifications, #competences, #interest, #contact
{
padding-top: 15%;
}

.input-field .prefix
{
color: #616161;
}

.input-field .prefix.active
{
color: #80cbc4 !important;
}

@media (max-width: 1024px)
{
	#a-propos, #formations, #competences, #interest, #contact{padding-top: 20%;}
	#experiences, #certifications{padding-top: 5%;}
	#certifications, #mentions-legales {margin-right:25% !important;}
	.hashtag {font-size:2rem !important;}
}

@media (max-width: 768px)
{
	.side-nav div{padding:50% 0 0 12%;}
	main {padding: 0 30px;}
	section, #mentions-legales {margin-right: 0% !important;}
}

@media (min-width: 768px)
{
	section {min-height: 100vh;}
}

@media (max-width: 767px)
{
	h1 {font-size:4.2rem!important;}
	.hashtag {font-size:1.8rem !important;}
	#a-propos {text-align:center;}
	section {min-height: 70vh;}
}